/* animacion de bienvenida */
.funcBgWelcome
{
    animation: funcBgWelcome 1.2s;
}
@keyframes funcBgWelcome{
    0%{
        opacity: 1;
    }
    100%{
        opacity: 0;
    }
}
/* fin */


.itemAnimationSquare, .itemAnimationRelevance, .itemAnimationSquare2, .itemOnload-left, .itemOnload-delay-left, .itemOnload-right, .itemOnload-delay-right, .itemOnload-top, .itemOnload-delay-top, .itemOnload-bottom, .itemOnload-delay-bottom {
    opacity: 0;
    transition: all 0.5s;
}



.showItem{
    animation: funcShowItem 1s;
}
.showOnload-left{
    animation: funcShowOnload-left 1s;
}
.showOnload-delay-left{
    animation: funcShowOnload-left 1s;
    animation-delay: 1.4s;
}
.showOnload-right{
    animation: funcShowOnload-right 1s;
}
.showOnload-delay-right{
    animation: funcShowOnload-right 1s;
    animation-delay: 1.4s;
}
.showOnload-top{
    animation: funcShowOnload-top 1s;
}
.showOnload-delay-top{
    animation: funcShowOnload-top 1s;
    animation-delay: 1.4s;
}
.showOnload-bottom{
    animation: funcShowOnload-bottom 1s;
}
.showOnload-delay-bottom{
    animation: funcShowOnload-bottom 1s;
    animation-delay: 1.4s;
}
.showOnclickNav{
	animation: funcShowOnclick 1s;
	/*animation: name duration timing-function delay iteration-count direction fill-mode;*/
}


@keyframes funcShowItem{
    0%{
        opacity: 0;
        transform: translateY(60px);
    }
    100%{
        opacity: 1;
        transform: translateY(0);
    }
}

@keyframes funcShowOnload-left{
    0%{
        opacity: 0;
        transform: translateX(-60px);
    }
    100%{
        opacity: 1;
        transform: translateX(0);
    }
}
@keyframes funcShowOnload-right{
    0%{
        opacity: 0;
        transform: translateX(60px);
    }
    100%{
        opacity: 1;
        transform: translateX(0);
    }
}
@keyframes funcShowOnload-top{
    0%{
        opacity: 0;
        transform: translateY(-60px);
    }
    100%{
        opacity: 1;
        transform: translateY(0);
    }
}
@keyframes funcShowOnload-bottom{
    0%{
        opacity: 0;
        transform: translateY(60px);
    }
    100%{
        opacity: 1;
        transform: translateY(0);
    }
}
@keyframes funcShowOnclickNav{
    0%{
        opacity: 0;
    }
    100%{
        opacity: 1;
    }
}




.footer-line-second {
    opacity: 0;
    transition: all 0.5s;
}
.footer-animation{
    animation: funcFooterAnimation 2s;
    opacity: 1;
}
@keyframes funcFooterAnimation{
    0%{
        width: 0%;
    }
    100%{
        width: 100%;
    }
}